制品尚未上传
出现此问题时,API 会返回 409 Conflict。其 type 为 https://lingo.dev/docs/api/errors/artifacts-not-uploaded。所有错误的通用结构请参阅错误和状态码。
本地化任务 <id> 的制品尚未上传,无法启动:<addressee>。请先上传制品,再重新启动任务。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,因此客户端也可以显示自定义文本。
| 字段 | 类型 |
|---|---|
id | string |
addresses | string[] |
示例#
json
{
"detail": "Localization job <id> cannot start before its artifacts are uploaded: <addresse>. Upload them, then start the job again.",
"id": "<id>",
"addresses": [
"<addresse>"
],
"type": "https://lingo.dev/docs/api/errors/artifacts-not-uploaded",
"status": 409,
"title": "Artifacts not uploaded"
}返回此错误的端点#
POST /v2/localization/jobs/{id}/start